Bug 914478 - rubygem-oauth: FTBFS in rawhide
Summary: rubygem-oauth: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-oauth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 10:21 UTC by Dennis Gilmore
Modified: 2013-03-29 13:38 UTC (History)
3 users (show)

Fixed In Version: rubygem-oauth-0.4.7-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-29 13:38:33 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 10:21:09 UTC
Your package rubygem-oauth failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980044

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/44/4980044/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/44/4980044/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/44/4980044/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Mat Booth 2013-03-29 13:38:33 UTC
rubygem-oauth-0.4.7-3 is now built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=407199
http://koji.fedoraproject.org/koji/buildinfo?buildID=407198


Note You need to log in before you can comment on or make changes to this bug.